*{
    cursor: none !important;
}

.cursor{
    position:fixed;
    top: 50%;
    left: 50%;
    width:50px;
    height:50px;
    z-index: 100;
    transform: translate(-50%,-50%);
    pointer-events: none;
    fill: greenyellow;
    mix-blend-mode: difference;
}

.cursor > *{
    display: none;
}

@media (pointer:fine){
    .cursor > #default{
        display:block;
    }
}

